\version "2.18.2"

\paper {
%       annotate-spacing = ##t
        print-page-number = ##t
        print-first-page-number = ##t
        first-page-number = #1
        page-count = #2

        #(set-paper-size "gooeytar_9X12")

        top-margin = 12 \mm
        bottom-margin = 12 \mm
        left-margin = 18 \mm
        right-margin = 18 \mm
        top-system-spacing =
                #'((basic-distance . 20)
                   (minimum-distance . 12)
                   (padding . 0))
%                   (stretchability . 4))

        system-system-spacing =
            #'((basic-distance . 22 )
               (minimum-distance . 18)
               (padding . 4)
               (stretchability . 4))

        ragged-last-bottom = ##f
        ragged-bottom = ##f
        oddFooterMarkup = \markup \column { \null \null \fromproperty #'header:copyright }
}

#(set-global-staff-size 20)

\header {
  title = \markup \center-column {
		\null
		\null
		\fontsize #3.0
		"Prelude no 3"
	}
  subtitle = \markup \center-column {
		\null
		\null
		\null
	}

  subsubtitle = \markup \center-column {
		\null
		\null
		\null
	}

  composer = \markup \center-column {
	\fontsize #1.0
	 "Agustin Barrios (1885 - 1944)"
	}

  arranger = \markup \center-column {
 	\fontsize #1.0
	\null
	\null
	\null
	\null
	}

  copyright = \markup \fill-line { \tiny { \line { Steve Shorter (2015). \epsfile #X #10 #'"by-sa.eps" }}}

  style = "Romantic"
}

\include "voice1.ly"
\include "voice2.ly"
\include "voice3.ly"

global = {
  \key c \minor
  \clef "G_8" 
  \time 2/4
  \set Staff.instrumentName = "Guitar "
}

guitar = << \voiceone \\ \voicetwo \\ \voicethree >>

\score {
 
    \new Staff { \global \guitar }

    \layout { }

    \midi { }

}

